KateSyntaxContextData Class Reference

`#include <katesyntaxdocument.h>`

## Public Attributes

QDomElement | parent
QDomElement | currentGroup
QDomElement | item

## Detailed Description

Class holding the data around the current QDomElement.

Definition at line 53 of file katesyntaxdocument.h.

The documentation for this class was generated from the following file:

- katesyntaxdocument.h

KDE Home | KDE Accessibility Home | Description of Access Keys